<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <title>
      Rail2X
    </title><!-- Required meta tags -->
    <link rel="canonical"
          href="https://rail2x.berlin/contact.html">
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no">
          <!-- Bootstrap CSS -->
    <link rel="stylesheet"
          href="css/bootstrap.min.css">
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <link rel="stylesheet"
          href="css/style.css">
  </head>
  <body id="home">
    <nav class="navbar navbar-toggleable navbar-expand-md navbar-light
     fixed-top">
      <div class="container-fluid">
        <div class="navbar-header">
          <a class="navbar-brand"
               href="index.html#top"><img src="img/logo.svg"
               alt="Rail2X"></a>
        </div>
        <div class="collapse navbar-collapse"
             id="top-navbar">
          <ul class="nav navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#top">Projekt</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#konsortium">Konsortium</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#begleitforschung">Begleitforschung</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#publikationen">Publikationen</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#aktuelles">Verweise</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="container">
      <h1>
        Kontakt Rail2X
      </h1>Ingo Schwarzer<br>
      <br>
      DB Systel GmbH<br>
      Markstraße 8<br>
      10317 Berlin<br>
      <br>
      Email: <a href="mailto:ingo.schwarzer@deutschebahn.com"
           target="_top">ingo.schwarzer@deutschebahn.com</a>
    </div>
    <nav class="footer navbar navbar-light navbar-expand fixed-bottom">
      <div class="collapse navbar-collapse container-fluid">
        <ul class="nav navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link"
                href="contact.html">Kontakt</a>
          </li>
          <li class="nav-item">
            <a class="nav-link"
                href="impressum.html">Impressum</a>
          </li>
        </ul>
      </div>
    </nav>
  </body>
</html>
